Hello,

We are currently on EasySocial 1.4.12 and wanted to update to the latest version.

When I ran the automated updated, I couldn't find the API key in our dashboard so instead uploaded the installer com_easysocial_full_pro_2.1.6_joomla.zip to /public_html/administrator/components/com_easysocial/setup/packages. I selected it during installation, but once it starts I get the message:

"Sorry, there was some errors when trying to extract the queries.zip file. Please contact our support team."

Please advise

This section can only be seen by users with a valid subscription.
If you have a valid subscription, please login now

Support is
Online

The support team is online and will be able to answer your inquiries. Please stay calm, follow the rules and do not cross post.

We will attend to you as soon as we can.

Your time
Stack Ideas time